using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;
using System.Data.SqlClient;
using System.Drawing;

public partial class Admin_header : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        try
        {
            if (!IsPostBack)
            {
                userdetails();
            }
        }
        catch (Exception ex)
        {
            throw (ex);
        }  
    }
    public void userdetails()
    {
        try
        {
            SqlParameter[] get_user_details = new SqlParameter[]
            {
                new SqlParameter("@EMAILID",Session["AdminEMAILID"].ToString())
            };

            SqlDataReader dr = SqlHelper.ExecuteReader(SqlHelper.mainConnectionString, CommandType.StoredProcedure, "UDP_USERDETAILS_ADMIN", get_user_details);
            if (dr.Read())
            {
                lbl_logintime.Text = Convert.ToString(dr["LOGINDATETIME"]);
                lbl_username.Text = Convert.ToString(dr["NAME"]);
            }
        }
        catch (Exception ex)
        {
            throw (ex);
        }  
    }
}
